.about .text {
	gap: 8rem;
}

.about .text .lt {
	width: 20%;
	padding-top: 2rem;
}

.about .text .szgd .li {
	display: flex;
	gap: .8rem;
	margin-bottom: 3.6rem;
}

.about .text .szgd .li:last-child {
	margin-bottom: 0;
}

.about .text .szgd .li .num {
	line-height: 1;
	align-items: flex-end;
	gap: .4rem;
}

.about .text .szgd .li .num span {
	font-size: var(--f50);
}

.about .text .szgd .li .num em {
	font-size: var(--f16);
	color: #414141;
	padding: 0 0 .2rem;
}

.about .text .szgd .li p {
	font-size: var(--f17);
	color: #414141;
	margin-top: .6rem;
}

.about .text .szgd .li .icon {
	width: 2.2rem;
	padding-top: .4rem;
}

.about .text .szgd .li .num i {
	font-size: var(--f20);
	font-family: 'robr-font';
	font-style: normal;
}

.about .text .szgd .li .num .ver-center {
	gap: .4rem;
}


.about .video-bg {
	width: 100%;
	height: auto;
	aspect-ratio: 1600/660;
}

.about .video-bg a .player {
	width: 7rem;
	position: relative;
	transform: none;
	margin: 0 auto;
	left: auto;
	right: auto;
}
.about .video-bg a  .player-fa{
	position: absolute;
	transform: translate(-50%, -50%);
	left: 50%;
	top: 50%;
}

.about .video-bg p {
	text-align: center;
	color: #fff;
	font-size: var(--f30);
	margin-top: 2rem;
}